> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 자산 삭제 (DeleteAsset)

> DeleteAsset — POST /api/v3/seedance

## 소개

지정된 자산을 삭제합니다.

## 인증

<ParamField header="Authorization" type="string" required>
  Bearer Token, 예: `Bearer sk-your_token_key`
</ParamField>

## 요청 매개변수

<ParamField body="Id" type="string" required>
  자산 ID
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  프로젝트 이름
</ParamField>

## 요청 예제

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=DeleteAsset&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "asset-20260710-xyz"}'
```

## 응답 예제

```json theme={null}
{
  "ResponseMetadata": {"Action": "DeleteAsset"},
  "Result": {}
}
```
